@charset "utf-8";
/*ECOUP SITE CSS */
/**************************************/
/* メイン共通                         */
/**************************************/

body {
	font-size: 12px;
	color:#333333;
	margin: 0 auto;
	line-height:1.7;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding:0;
	background-image: url(../image/bg_main01.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #E1E1E1;
	}
a:link {
	color:#336699;
}
a:visited {
	color:#996600;
}
a:hover {
	color:#339900;
}
a:active {
	color:#336699;
}
img{
	border:0;
	}
	
/* IE以外 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
/* IE7 MacIE*/
.clearfix {
	display: inline-block;
	}
/* IE6以前*/
* html.clearfix {
	height: 1%;
	}
.clearfix {
	display: block;
	}

/**************************************/
/* 大枠 　　                          */
/**************************************/
#wp {
	width:900px;
	padding:0px;
	margin:0 auto;
	display:block;
	}

/**************************************/
/* head 　　                          */
/**************************************/
#headder{
	padding:0;
	height:45px;
	margin:20px 0;
	display:block;
	}
h1{
	display:block;
	margin:0;
	padding:0;
	width:390px;
	height:45px;
	float:left;
	}
#gnavi{
	display:block;
	margin:0;
	text-align:right;
	width:900px;
	border-top:1px #666666 solid;
	border-bottom:1px #666666 solid;
	}
#gnavi img{
	margin:15px 10px;
	border:0;
	}

/**************************************/
/* main 　　                          */
/**************************************/
#main{
	padding:0;
	margin:0;
	}
/**************************************/
/* left box　　                       */
/**************************************/
#m_left{
	width:646px;
	margin:0 0 40px 0;
	padding:0;
	display:block;
	float:right;
	}

#m_left2{
	width:608px;
	}


    
/**************************************/
/* right box　　                      */
/**************************************/
#m_right{
	width:220px;
	display:block;
	float:left;
	padding:0;
	margin:0;
	}
#m_right .sm10{
	font-size:10px;
	height:50px;
	}
/**************************************/
/* fotter 　　                        */
/**************************************/
#fotter{
	width:900px;
	clear:both;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	font-size:10px;
	border-top:1px #CCCCCC solid;
	letter-spacing:0.1em;
	}
	
	
	
#navi {
	width: 900px;
	height:60px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}

#navi ul {
	margin: 0px;
	padding: 0px;
	height: 44px;
}

#navi li {
	display:inline;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	float: left;
}
p.index{
-webkit-border-radius: 6px;
border-radius: 6px;
border-width: 1px;
border-style: solid;
border-color: #ccc;
padding: 20px;
}